body
{
    font-size: 12px;
    line-height: 18px;
}

/* HEADER *********************************************************************/
.container.header
{
}

/* MAIN ***********************************************************************/
.container.main
{
    background: #EDF0F9;
    padding-top: 20px;
    padding-bottom: 20px;
}

.container.main-content
{
    background: #EDF0F9;
}

.container.main-content .row-fluid.row-content
{
    overflow: hidden;
}

.container.main-content .row-fluid.row-content [class*="span"]
{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}

/* NAVIGATION */
.navigation
{
    background: #9D9D9B;
}

.nav-list > li > a, .nav-list .nav-header
{
    text-shadow: none;
    color: #fff;
}

.nav-list > li > a:hover
{
    color: #000;
}

.nav-list > .active > a, .nav-list > .active > a:hover
{
    background-color: #B99154;
}

/* CONTENT */
.content
{
    padding-left: 20px;
    padding-right: 20px;
}

/* FORMS */
.form.login-box
{
    color: #fff;
    background: #676767;
    padding: 15px;
}

/* FOOTER *********************************************************************/
.container.footer
{
}